@font-face
{
    font-family: 'PTRoubleSans';
    font-weight: normal;
    font-style: normal;

    src: url('../promo/fonts/RUBSN.woff') format('woff'),
    url('../promo/fonts/RUBSN.ttf') format('truetype');
}

@media (min-width: 992px) {
    .tttt span {
        height: 450px!important;
    }
}

.clear {
    clear: both;
}

.maxwidth-theme .pull-right {
    float: left !important;
}

.pull-right .phone-block {
    position: relative;
}

.transll {
    display: block;
    position: absolute;
    width: 20px;
    height: 47px;
    top: 0px;
    right: -38px;
}

.transll a {
    display: block;
    width: 20px;
    height: 14px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    -webkit-transition: all 100ms ease-in-out;
    -moz-transition: all 100ms ease-in-out;
    -ms-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out;
}

.transll .ru {
    background-image: url(/uploads/5b1a76caf61624135204c550_ru.png);
}

.transll .en {
    background-image: url(/uploads/5b1a76dda0b2a2d647307a17_eng.png);
    margin-top: 5px;
}

.transll a:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.fixed .transll {
    top: 10px;
    right: -12px;
}

.transll-mobile .transll-right {
    position: relative;
    margin-right: 35px;
}

.transll-mobile .transll-right .transll {
    right: -25px;
    top: 10px;
}

.cls-1 {
    fill: #f23927 !important;
}

.wrapper_g1_srt .wsm-galleryList__Item {
    border-color: #ffffff;
}

.detail img {
    max-height: none;
    height: auto !important;
}

@media (max-width: 425px) {
    .info_item .top_info {
        padding: 10px 0px;
    }
    .info_item .top_info .rows_block+.preview_text {
        padding-top: 0px;
    }
    .wrapper_inner .info_item .middle_info .buy_block {
        padding: 0px;
    }
    body h5 {
        margin: 20px 0 10px;
    }
    .item_slider.flex .slides>li>a,
    .item_slider .slides {
        height: auto;
    }
    .container .catalog_detail .item_slider .slides {
        margin-bottom: 5px;
    }
    body .container .bottom_slider.tab_slider_wrapp {
        padding-top: 10px;
    }
    .flexslider.shadow .slides {
        padding: 10px 0px 5px;
    }
    .specials.tab_slider_wrapp ul.tabs_content {
        margin-bottom: 10px;
    }
    .catalog_detail .tab-pane.active .title-tab-heading+div {
        margin-bottom: 5px;
    }
    .detail_text ul {
        margin-bottom: 5px;
    }
}


/**Menu*/

.sm_dropdown,
.sm_dropdown2 {
    display: none !important;
}

.sm_dropdown_open {
    display: block !important;
}

.sm_dark-color {
    width: 80%;
}

.sm_arrow,
.sm_arrow2 {
    width: 20%;
}

.sm_linkmenue_wrap {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
}

#mobilemenu .menu ul>li .sm_arrow {
    position: relative !important;
}

#mobilemenu .downdrop .menu ul>li .sm_arrow .svg {
    transform: rotate(0deg) !important;
}

#mobilemenu .menu ul>li .sm_arrow2 {
    position: relative !important;
}

#mobilemenu .downdrop .menu ul>li .sm_arrow2 .svg {
    transform: rotate(0deg) !important;
}

#mobilemenu .downdrop .menu ul>li .sm_arrow_rot .svg {
    transform: rotate(90deg) !important;
}

.sm_svg {
    min-width: 8px !important;
    min-height: 8px !important;
}

.sm_svg_triangle_right {
    background-size: contain !important;
}

#mobilemenu .menu ul>li .arrow .sm_svg {
    margin: -5px 0 0 -15px !important;
}


/* Baner */

.sm_banner {
    display: none;
    font-size: 2rem;
    text-align: center;
    padding: 30px 30px 10px 30px;
    font-weight: bold;
    line-height: 3rem;
}

@media(max-width: 768px) {
    .top_big_one_banner {
        display: none;
    }
    .sm_banner {
        display: block;
    }
}

@media(max-width: 400px) {
    .sm_banner {
        font-size: 1.5rem;
    }
}

@media (max-width: 767px) {
    .module_products_list td.but-cell {
        display: block;
    }
}

.tags-cloud {
    overflow: inherit !important;
}


/* search page fix */

.csearchpage {
    position: relative;
}

.csearchpage__news .form-control {
    float: left;
    margin: 0px 10px 0px 0px;
    width: auto;
}

.csearchpage__news .blog>hr {
    display: none;
}

@media (min-width: 992px) {
    .csearchpage__products>h3 {
        margin-left: 265px;
        position: absolute;
        top: 0;
        margin-top: 0px;
    }
    .csearchpage__products_tvfix>h3 {
        margin-left: 288px;
    }
    .csearchpage__products .middle {
        margin-top: 20px;
    }
    .csearchpage__products .search-page-wrap {
        position: absolute;
        top: 22px;
        z-index: 1;
    }
    .csearchpage__products .search-page-wrap>br {
        display: none;
    }
    .csearchpage__products .catalog {
        margin-top: 20px;
    }
    .csearchpage__products .sort_header {
        padding-bottom: 0px;
    }
    .csearchpage__news {
        float: right;
        width: calc(100% - 265px);
    }
    .csearchpage__news_tvfix {
        width: calc(100% - 288px);
    }
    .csearchpage__news>h3 {
        margin-top: 0px;
    }
    .csearchpage__news_tvfix>h3 {
        margin-bottom: 4px;
    }
}

@media (max-width: 1299px) {
    .csearchpage__products_tvfix>h3 {
        margin-left: 265px;
    }
    .csearchpage__news_tvfix {
        width: calc(100% - 265px);
    }
}

@media (max-width: 1200px) {
    .csearchpage__products>h3 {
        margin-left: 240px;
    }
    .csearchpage__news {
        width: calc(100% - 240px);
    }
}

@media (max-width: 991px) {
    .csearchpage__products>h3 {
        margin-left: 0px;
        margin-top: 0px;
    }
    .csearchpage__news {
        width: 100%;
    }
}

@media (max-width: 600px) {
    .csearchpage__news>h3,
    .csearchpage__products>h3 {
        font-size: 18px;
        line-height: 20px;
    }
}

@media (max-width: 480px) {
    .csearchpage__products>h3 {
        display: none;
    }
    .wrapper_inner .csearchpage__news .form-control,
    .wrapper_inner .csearchpage__products .form-control {
        float: left;
        width: calc(100% - 77px);
        margin-right: 0px
    }
}


/* end search page fix */


/* complect description */

.complect__descr {
    padding: 0px 15px 40px;
    border-top: 1px solid #f2f2f2;
}

@media (max-width: 1000px) {
    .complect__descr>.col-md-9 {
        width: 100%;
    }
}

@media (max-width: 600px) {
    .complect__descr {
        padding: 0px 0px 30px;
    }
}


/* end complect description */

.project_margin {
    margin-top: 7px;
    margin-bottom: 30px;
}

.project_margin_content p {
    line-height: 1.294;
    /* font-size: 17px;
    font-family: "Ubuntu"; */
}

.project_margin_content h2 {
    margin-top: 40px;
    line-height: 1.267;
    font-size: 30px;
    padding-bottom: 0px !important;
    margin-bottom: 30px;
}

.project_margin_content iframe+h2 {
    margin-top: 0px;
}

.project_margin_content h2+h3 {
    margin-top: 0px;
}

.project_margin_content h3 {
    font-size: 21px;
    line-height: 1.238;
    padding-bottom: 0px !important;
    margin-top: 30px;
    margin-bottom: 30px;
}

.project_margin_content iframe {
    margin-top: 40px;
    margin-bottom: 40px;
}

.project_margin_content ul li {
    margin-bottom: 0px;
    /* font-size: 17px; */
    line-height: 1.882;
    padding-left: 25px;
}

.project_margin_content .img_bottom {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.project_margin_content .img_bottom dl {
    width: 20%;
}
.project_margin_content .img_bottom dl dd {
    padding-right: 10px;
}

@media (max-width: 1299px) {
    .project_margin {
        margin-top: 7px;
        margin-bottom: 20px;
    }
    .project_margin_content p {
        font-size: 16px;
    }
    .project_margin_content h2 {
        margin-top: 30px;
        font-size: 20px;
        margin-bottom: 20px;
    }
    .project_margin_content h3 {
        font-size: 18px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .project_margin_content iframe {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .project_margin_content ul li {
        line-height: 1.2;
        font-size: 16px;
    }
    .project_margin_content ul li+li {
        margin-top: 10px;
    }

    .project_margin_content .img_bottom dl {
        width: 25%;
    }
}

@media (max-width: 767px) {
    .project_margin_content .img_bottom dl {
        width: 33.33%;
    }
}

@media (max-width: 600px) {
    .project_margin_content .img_bottom dl {
        width: 50%;
    }
}

@media (max-width: 340px) {
    .content img {
        max-width: 85% !important;
        height: auto !important;
    }
}

.grecaptcha-badge{
    display: none !important;
}

/* service detail__teatrfix */
@media (max-width: 600px) {
    .detail__teatrfix img{
        display: block;
        margin-left: calc((100% - 300px)/2);
        margin-bottom: 20px;
        float: none;
    }
}
/* end service detail__teatrfix */

.projects__cats .catalog_section_list_item_image img{
    width: auto;
    max-width: 60px;
    height: auto;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    z-index: 11;
}
.projects__cats .catalog_section_list_item_image{
    display: flex;
}
.projects__cats .catalog_section_list_item_image:hover img {
    transform: none;
}
.projects__cats .catalog_section_list_item_image::before{
    background-image: url(/bitrix/templates/aspro_next_main/images/project_cat_bg.png);
}
.projects__cats .catalog_section_list_item_title{
    color: #000;
    font-weight: 600;
    transition: 0.2s;
    font-size: 17px;
    max-width: 200px;
    margin: 19px auto;
}
.projects__cats a:hover .catalog_section_list_item_title{
    color: #f23927;
}

.projects__list.banners-small.blog .items .item{
    height: auto;
    min-height: 270px;
}

.limit_display {
    display: flex;
    float: right;
    align-items: center;
}

.limit_display span {
    min-width: 110px;
}

.limit_display .common_select .common_select-link {
    padding: 0 43px 0 15px;
    height: 35px;
}

.limit_display .common_select .common_select-link .trigger {
    height: 33px;
}

/* main page title */
.mainpage__subtitle_h1 h1{
    display: inline;
}
.mainpage__subtitle_h1,
.mainpage__subtitle_h1 h1 {
    font-size: 30px;
    line-height: 38px;
    color: #383838;
}
.mainpage__subtitle_h1 {
    margin-bottom: 30px;
}
.mainpage__subtitle h2{
    margin-top: -30px;
}
@media (max-width: 1023px){
    .mainpage__subtitle_h1,
    .mainpage__subtitle_h1 h1 {
        font-size: 24px;
        line-height: 30px;
    }
}
@media (max-width: 767px){
    .mainpage__subtitle_h1,
    .mainpage__subtitle_h1 h1 {
        font-size: 20px;
        line-height: 26px;
    }
}

/* smm forms */
.smmpage__form .maxwidth-theme,
.newspage__form-inline .maxwidth-theme{
    padding: 0px;
    margin-top: -40px;
}
.smmpage__form .maxwidth-theme > .form.inline{
    max-width: 400px;
}
/* end smm forms */


.footerblock__links{
    width: 100%;
    background: #f6f6f7;
}
.footerblock__links .outer-wrapper{
    max-width: 1470px;
    padding: 0px 30px;
    margin: -23px auto 0;
    z-index: 2;
}
.footerblock__links.sm_footer{
    padding-left: 0px;
    padding-right: 0px;
}
.footerblock__links a{
    transition: 0.2s;
    margin-bottom: 20px;
    display: block;
    color: #333;
}
.footerblock__links a:hover{
    color: #f23927;
}
@media (max-width: 767px){
    .footerblock__links{
        text-align: center;
        margin-top: -40px;
    }
}
@media (max-width: 767px){
    .footerblock__links a{
        display: block;
        width: 100%;
        padding: 0 0 10px;
    }
}

/* solutions page */
.solutionspage__title h1{
    font-size: 36px;
    line-height: 49px;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
}
.solutionspage__descr{
    font-size: 18px;
    line-height: 25px;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    max-width: 630px;
    margin: -4px 0 26px;
    color: #444;
}
.solutionspage__items{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-bottom: 7px;
}
.solutionspage__item{
    width: 25%;
    margin-bottom: 40px;
    transition: 0.2s;
}
.solutionspage__item_img img{
    width: 90%;
}
.solutionspage__item_name{
    font-weight: bold;
    font-size: 17px;
    line-height: 20px;
    width: 90%;
    margin: 34px 0 30px;
}
.solutionspage__item_name a{
    color: #333333;
    transition: 0.2s;
}
.solutionspage__item:after{
    content: '';
    display: block;
    width: 90%;
    height: 3px;
    background: url("../images/solutions/solutions_item_bg.png") no-repeat;
    background-size: cover;
}
.solutionspage__item:hover{
    opacity: 0.9;
}
.solutionspage__item:hover .solutionspage__item_name a{
    color: #f23927;
}

.solutionspage__form{
    background: #FAFAFA;
    padding: 44px;
    overflow: overlay;
}
.solutionspage__form_descr{
    font-size: 24px;
    line-height: 33px;
    padding-top: 32px;
}
.solutionspage__form_phone{
    font-weight: bold;
    font-size: 24px;
    line-height: 33px;
    color: #444444;
    padding-top: 22px;
    padding-left: 5px;
}
.solutionspage__form_phone a{
    color: #444444;
    transition: 0.2s;
}
.solutionspage__form_phone a:hover{
    color: #f23927;
}
.solutionspage__form_phone .svg-phone{
    display: none;
}
.solutionspage__form .form_body div.form-control{
    background: #FAFAFA;
}
.solutionspage__form input,
.solutionspage__form textarea{
    background: #fff;
    font-size: 15px;
    line-height: 18px;
}
.solutionspage__form textarea{
    min-height: 110px;
}
.solutionspage__form .btn.btn-default{
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    width: 99%
}
body .solutionspage__form .filter.label_block input + label{
    font-size: 12px;
    line-height: 130%;
}

.solutionspage__brands h2{
    font-size: 30px;
    line-height: 35px;
    margin-bottom: 0px;
}
.solutionspage__brands .brands_slider_wrapp{
    border-top: 0px;
}
@media (min-width: 992px) and (max-width: 1300px){
    .solutionspage__form .btn.btn-default{
        font-size: 14px;
        padding: 5px;
    }
}
@media (max-width: 991px){
    .solutionspage{
        margin-top: -30px;
    }
    .solutionspage__title h1{
        font-size: 2.133em;
        line-height: 38px;
        font-family: "Ubuntu", Arial, sans-serif;
    }
    .solutionspage__item{
        width: 33%;
    }
    .solutionspage__form{
        padding: 15px;
    }
    .solutionspage__form_descr{
        font-size: 20px;
        line-height: 29px;
        padding-top: 10px;
        padding-bottom: 20px;
    }
    .solutionspage__form_phone{
        font-size: 20px;
        line-height: 30px;
        padding-top: 15px;
    }
    .solutionspage__brands h2 {
        font-size: 24px;
        line-height: 33px;
    }
}
@media (max-width: 767px){
    .solutionspage__item{
        width: 50%;
    }
}
@media (max-width: 600px){
    .solutionspage__title h1{
        font-size: 20px;
        line-height: 22px;
    }
    .solutionspage {
        margin-top: -35px;
    }
    .solutionspage__descr {
        font-size: 16px;
        line-height: 22px;
    }
    .solutionspage__form_descr {
        font-size: 16px;
        line-height: 22px;
    }
    .solutionspage__form input,
    .solutionspage__form textarea{
        font-size: 14px;
    }
    .solutionspage__brands h2 {
        font-size: 20px;
        line-height: 28px;
    }
    .solutionspage__form .btn.btn-default {
        font-size: 16px;
    }
    .solutionspage__item_name {
        margin: 24px 0 20px;
    }
}
@media (max-width: 479px){
    .solutionspage__form {
        padding: 5px 0;
    }
    .solutionspage__form_field{
        width: 100%;
        padding-left: 0px;
        padding-right: 0px;
    }
    .solutionspage__form .form_footer > div{
        width: 100%;
    }
    .solutionspage__brands .brands_slider_wrapp {
        padding: 0;
    }
}
@media (max-width: 374px){
    .solutionspage__item,
    .solutionspage__item_img img,
    .solutionspage__item_name,
    .solutionspage__item:after
    {
        width: 100%;
    }
}
/* end solutions page */

/* detail page form */
.detailfrom__block{
    margin-top: 30px;
}
/* @media (min-width: 992px) {
    .detailfrom__block{
        width: calc(100% + 240px);
        margin-left: -240px;
    }
}
@media (min-width: 1199px) {
    .detailfrom__block{
        width: calc(100% + 264px);
        margin-left: -264px;
    }
}
@media (min-width: 1300px) {
    .detailfrom__block{
        width: calc(100% + 288px);
        margin-left: -288px;
    }
} */
@media (min-width: 1200px) {
    .detailfrom__projects_teatr{
        margin-top: 165px;
    }
}
/* end detail page form */

/* promo fix */
.promopage #headerfixed .row,
.promopage header .row,
.promopage footer .row,
.promopage .mobileheadern .row{
    display: block;
}
.promopage #headerfixed .wrap,
.promopage header .wrap,
.promopage footer .wrap,
.promopage #mobilemenu>.scroller>.wrap,
.promopage .mobileheadern .wrap{
    min-width: auto;
    display: block;
    background: inherit;
    overflow: inherit;
}
.promopage #headerfixed .logo-row.v2 .svg{
    height: 20.874px;
    min-height: 20px;
}
body.promopage .wrapper_inner.wide_page > .middle > .container > div.maxwidth-theme{
    padding-bottom: 0px;
}
.promopage .first_section{
    padding-top: 30px;
}


.promopage .order_form{
    margin-bottom: 30px;
}
.promopage .order_form .data{
    padding: 116px 50px 72px 51px
}
.promopage .order_form .form {
    width: calc(100% - 475px);
}
.promopage .solutionspage__form {
    padding: 0;
    background: none;
}
.promopage .solutionspage__form .form_body div.form-control {
    background: none;
}
.promopage .solutionspage__form_descr{
    font-weight: 500;
    color: #000;
}
.promopage .currency {
    font-family: PTRoubleSans;
    font-weight: normal;
}

.promopage .products .product .buy_btn,
.promopage .solutions .product .buy_btn{
    text-align: center;
}

.promopage .application .item .thumb{
    background: none;
    padding-bottom: 0;
}

@media (max-width: 1280px) {
    .promopage .order_form .form {
        width: calc(100% - 490px);
    }
}
@media (max-width: 1100px) {
    .promopage .order_form .form {
        width: calc(100% - 420px);
    }
}
@media (max-width: 1023px) {
    .promopage .order_form .form {
        width: calc(100% - 390px);
    }
}
@media (max-width: 992px) {
    .promopage .first_section {
        padding-top: 20px;
    }
    .promopage .order_form .form {
        width: 100%;
    }
    .promopage .order_form .data {
        padding: 30px 50px;
    }
}
@media (max-width: 767px) {
    .promopage .order_form .data {
        padding: 30px 15px;
    }
    .promopage .solutionspage__form_descr{
        padding-left: 30px;
    }
    .promopage .application .item .thumb iframe{
        max-width: 100%;
        padding-right: 15px;
    }
}
@media (max-width: 600px) {
    .promopage .application .item .thumb iframe{
        height: 320px;
    }
}
@media (max-width: 500px) {
    .promopage .application .item .thumb iframe{
        height: 260px;
    }
}
@media (max-width: 479px) {
    .promopage .first_section {
        padding-top: 0px;
    }
    .promopage .order_form .data {
        padding: 30px 15px;
    }
    .promopage .solutionspage__form_descr{
        padding-left: 15px;
    }
}
@media (max-width: 400px) {
    .promopage .application .item .thumb iframe{
        height: 200px;
    }
}
@media (max-width: 375px) {
    .promopage .application .item .thumb iframe{
        height: 186px;
    }
}
/* end promo fix */

/* promo theatre fix */
.promopage .cultural .row {
    margin: auto;
}
/* end promo theatre fix */

/* hide left banners*/
.companypage .left_block .banner{
    display: none !important;
}
/*end hide left banners */

/* projects page */
.projectpage__items{
    margin-top: 30px;
}
.projectpage__items .title_block{
    font-size: 30px;
    line-height: 35px;
    margin-bottom: 0px;
    color: #383838;
}

@media (max-width: 991px) {
    .projectpage__items .title_block {
        font-size: 24px;
        line-height: 33px;
    }
}
@media (max-width: 600px) {
    .projectpage__items .title_block {
        font-size: 20px;
        line-height: 28px;
        margin: 0 auto;
        display: block;
    }
}

/* end projects page */

/* одежда для сцены */
.catalog_page .group_description_block img{
    max-width: 100%;
    height: auto;
}
/* end */

.cultural .solutions .images.images_100 img{
    width: 100%;
}
.cultural .solutions .images.images_100 img+img{
    margin-top: 10px;
}

/* services form fix*/
.servicepage__form{
    margin-top: 30px;
}
@media (min-width: 1280px) {
    .servicepage__form .solutionspage__form .btn.btn-default{
        font-size: 16px;
    }

    .servicepage__form .solutionspage__form_descr{
        width: 35%;
        font-size: 20px;
        line-height: 27px;
    }
    .servicepage__form .form{
        width: 65%;
    }
}
@media (max-width: 1279px) and (min-width: 991px) {
    .servicepage__form .solutionspage__form_descr,
    .servicepage__form .form{
        width: 100%;
    }
}
/* end services form fix*/

.complect__descr_alert{
    margin-top: 30px;
    max-width: 737px;
}
.complect__descr_alertbottom{
    max-width: 737px;
}

.complect-price .price_matrix_block {
    flex-direction: column;
}
.main33 .right_info .middle_info .elements_buy-features .element_buy .complect-price .price_matrix_block .price_group .price_name {
    display: block!important;
}
.complect-price .price_matrix_block .OLD {
    order: 1;
}
.complect-price .price_matrix_block .BASE {
    order: 2;
}
.complect-price .price_group {
    display: flex;
}
.complect-price .price_group .price_name {
    font-size: 14px;
    line-height: 16px;
    color: #000000;
    margin-right: 7px;
    white-space: nowrap;
    padding: 0!important;
}
.cost.prices .complect-price .strike_block .price span {
    font-size: 18px;
    line-height: 21px;
}
.cost.prices .complect-price .strike_block .price .price_value:after {
    content: '₽';
}
.main33 .right_info .middle_info .elements_buy-features .element_buy .complect-price .price_matrix_block .price_group.min.BASE .price_value {
    font-size: 23px;
    line-height: 26px;
}
.cost.prices .complect-price .price_name:first-of-type {
    margin-top: 8px;
}
body .cost.prices .complect-price .price_group:first-of-type {
    margin-top: 5px;
}
.complect__disc {
    text-align: right;
    margin-top: 10px;
    padding-right: 30px;
    font-size: 13px;
    line-height: 15px;
    color: #000000;
}
.complect__disc span {
    background: #F25040;
    border-radius: 2px;
    color: #fff;
    padding: 3px 6px 4px;
    font-weight: bold;
    margin-left: 3px;
}
.btn.complect_oneclickbuy.btn-default.white:not(.grey) {
    background: #F25040;
    font-size: 16px;
    line-height: 18px;
    color: #fff!important;
    font-weight: bold;
}
.complect-price-text {
    margin-bottom: 10px;
}
.complect_descr_alert {
    background: #F5F5F5;
    border: 1px solid #EEEEEE;
    box-sizing: border-box;
    border-radius: 2px;
    padding: 13px 50px 13px 68px;
    font-size: 13px;
    line-height: 130%;
    color: #000000;
    position: relative;
    margin-bottom: 20px;
}
.complect_descr_alert.complect_descr_alert_list:before {
    display: none;
}
.tabs_section .complect_descr_alert.complect_descr_alert_list {
    max-width: 430px;
}
.complect_descr_alert.complect_descr_alert_list {
    padding: 13px 20px 13px 40px;
    margin-top: 20px;
    margin-bottom: -20px;
}
@media (max-width: 1199px) {
    .complect_descr_alert.complect_descr_alert_list {
        margin-bottom: 20px;
    }
}
.complect_descr_alert.complect_descr_alert_list span {
    display: block;
    position: relative;
}
.complect_descr_alert.complect_descr_alert_list span:before {
    content: '';
    border-radius: 100%;
    width: 6px;
    height: 6px;
    background: #F25040;
    position: absolute;
    left: -20px;
    top: 5px;
}
.complect_descr_alert.complect_descr_alert_list span:not(:last-child) {
    margin-bottom: 7px;
}
.complect_descr_alert:before {
    content: '';
    display: block;
    background-image: url("data:image/svg+xml,%3Csvg width='26' height='26' viewBox='0 0 26 26' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='13' cy='13' r='13' fill='%23F25040'/%3E%3Cpath d='M13.8602 12.5283C13.8602 13.1402 13.8387 13.7106 13.7957 14.2394C13.7527 14.7682 13.721 14.8484 13.6237 14.8484H12.3978C12.2151 14.8484 12.2652 14.7682 12.2151 14.2394C12.172 13.7106 12.1505 13.1402 12.1505 12.5283V7H13.8602V12.5283ZM14 17.4575C14 17.7899 13.8961 18.0467 13.6882 18.228C13.4875 18.4093 13.2581 18.5 13 18.5C12.7419 18.5 12.509 18.4093 12.3011 18.228C12.1004 18.0467 12 17.7899 12 17.4575C12 17.1251 12.1004 16.8683 12.3011 16.687C12.509 16.5057 12.7419 16.415 13 16.415C13.2581 16.415 13.4875 16.5057 13.6882 16.687C13.8961 16.8683 14 17.1251 14 17.4575Z' fill='white'/%3E%3C/svg%3E%0A");
    position: absolute;
    width: 26px;
    height: 26px;
    left: 16px;
}
.catalog_detail .set_block {
    border-top: unset;
}
.set_wrapp.set_block h4 {
    font-weight: 500;
    font-size: 27px;
    line-height: 31px;
    color: #222222;
}
.set_wrapp.set_block .module_products_list .foto-cell .image_wrapper_block a, .set_wrapp.set_block .module_products_list .foto-cell .image_wrapper_block {
    width: 140px;
    height: auto;
}
.catalog_detail .set_block .title {
    margin-bottom: 0;
    max-width: 350px;
}
.catalog_detail .set_block .title a {
    font-size: 15px;
    line-height: 150%;
    color: #000000;
    font-weight: normal;
}
.set_wrapp.set_block .module_products_list td.item-name-cell {
    padding-left: 36px;
}
.set_wrapp.set_block .cost.prices {
    display: flex;
    align-items: center;
}
.set_wrapp.set_block .price_matrix_wrapper {
    display: flex!important;
    flex-direction: column;
}
.set_wrapp.set_block .price_matrix_wrapper .price:first-child span {
    font-weight: normal;
    font-size: 15px;
    line-height: 150%;
    color: #000000;
}
.set_wrapp.set_block .price_matrix_wrapper .price:first-child span:first-child {
    font-weight: bold;
    font-size: 19px;
    line-height: 150%;
    color: #000000;
}
.set_wrapp.set_block .price_matrix_wrapper .price:nth-child(2) span {
    font-weight: normal;
    font-size: 15px;
    line-height: 120%;
    color: #F23927;
}
.set_wrapp.set_block .price_matrix_wrapper .price:nth-child(2) span:first-child {
    font-weight: bold;
}
.catalog_detail .item_main_info .set_block {
    max-width: 1100px;
}
.set_wrapp.set_block .module_products_list td {
    padding: 0;
}
.set_wrapp.set_block .module_products_list tr td:first-child {
    padding-left: 19px;
}
.catalog_detail .set_block .item {
    margin: 0;
    box-shadow: unset;
}
.set_wrapp.set_block .module_products_list tr.item {
    border: unset;
}
.set_wrapp.set_block .module_products_list tr.item:not(:last-child) {
    border-bottom: 1px solid #BDBDBD;
}
.set_wrapp.set_block .module_products_list tr.item:last-child {
    padding: 20px;
}
.detail__complect h3 {
    font-weight: 500;
    font-size: 27px;
    line-height: 150%;
}
.detail__complect {
    font-size: 15px;
    line-height: 150%;
    color: #000000;
    margin-bottom: 30px;
    max-width: 1100px;
}
@media (max-width: 870px) {
    .set_wrapp.set_block .module_products_list .foto-cell .image_wrapper_block a, .set_wrapp.set_block .module_products_list .foto-cell .image_wrapper_block {
        height: 140px;
    }
    .catalog_detail .set_block .title {
        max-width: unset;
    }
    .set_wrapp.set_block .cost.prices {
        justify-content: center;
    }
    .set_wrapp.set_block h4 {
        font-size: 24px;
    }
    .detail__complect h3 {
        font-size: 22px;
    }
    .detail__complect {
        font-size: 14px;
    }
}

.offers_preview_text {
    padding-right: 50px;
}
table.offers_table tr {
    position: relative;
}
table.offers_table thead {
    display: none;
}
.detail_text_offers {
    position: absolute;
    background-color: #fff;
    width: 100%;
    z-index: 9;
    box-shadow: 0px 0px 15px 0px rgba(34, 60, 80, 0.4);
    padding: 10px 20px;
    display: none;
    left: 0;
    text-align: left;
}
.detail_text_btn {
    color: #f25040;
    cursor: pointer;
}
.detail_text_btn:hover {
    text-decoration: underline;
}
.detail_text_btn:hover + .detail_text_offers {
    display: block;
}
@media screen and (max-width: 787px) {
    table.offers_table tr {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: flex-start;
    }
    table.offers_table td {
        border-top: unset;
    }
    table.offers_table tr:not(:last-child) {
        border-bottom: 1px solid #dedede;
    }
    table.offers_table td.buy, table.offers_table td.one_click_buy {
        width: auto;
    }
}
@media screen and (max-width: 400px) {
    .offers_table {
        width: 100%;
    }
    table.offers_table tr {
        flex-direction: column;
        padding-bottom: 10px;
        margin-bottom: 10px;
    }
    table.offers_table td.property.names {
        text-align: center!important;
    }
    table.offers_table .counter_wrapp .counter_block {
        margin: 0;
    }
    .wrapper_inner table.offers_table td {
        padding: 6px 8px;
    }
}

.set_wrapp .module_products_list .foto-cell img{
    max-height: 100px;
}

/* mobile table scroll block */
.table__mobilescroll{
    overflow-x: auto;
}
.aticlepage__table{
    overflow-x: auto;
}
.aticlepage__table td{
    padding: 5px;
}
@media (max-width: 767px) {
    .aticlepage__table{
        font-size: 13px;
    }
    .aticlepage__table td{
        padding: 3px;
    }
}
/* mobile table */

@media (min-width: 2100px) {
    .top_slider_wrapp .flexslider .slides > li, 
    .top_slider_wrapp .flexslider .slides > li, 
    .top_slider_wrapp .flexslider .slides > li td, 
    .top_slider_wrapp .flexslider .slides > li td, 
    .top_slider_wrapp .flexslider, 
    .top_slider_wrapp .flexslider{
        height: 550px;
    }
}
@media (min-width: 2400px) {
    .top_slider_wrapp .flexslider .slides > li, 
    .top_slider_wrapp .flexslider .slides > li, 
    .top_slider_wrapp .flexslider .slides > li td, 
    .top_slider_wrapp .flexslider .slides > li td, 
    .top_slider_wrapp .flexslider, 
    .top_slider_wrapp .flexslider{
        height: 650px;
    }
}
@media (min-width: 2700px) {
    .top_slider_wrapp .flexslider .slides > li, 
    .top_slider_wrapp .flexslider .slides > li, 
    .top_slider_wrapp .flexslider .slides > li td, 
    .top_slider_wrapp .flexslider .slides > li td, 
    .top_slider_wrapp .flexslider, 
    .top_slider_wrapp .flexslider{
        height: 750px;
    }
}


.gtlangs a{
    display: inline-block;
    padding: 10px;
    border: 1px solid #E9E9E9;
    border-radius: 10px;
    line-height: 15px;
    color: #A49090;
    max-width: 65px;
    height: 37px;
    overflow: hidden;
}
.gtlangs a.cn-link{
    font-size: 10px;
}
.gtlangs a.active{
    color: #F25041;
    border-color: #FBFBFB;
    background: #FBFBFB;
}
.gtlangs__check{
    position: absolute;
    opacity: 0;
    left: -10000;
}
.gtlangs__desctop{
    display: block;
}
.gtlangs__mobile,
.gtlangs__middle{
    display: none;
}

@media (max-width: 991px) and (min-width: 370px){
    .gtlangs__middle{
        display: block;
    }
    .gtlangs_show{
        padding: 9px 0px;
        border: 1px solid #f25040;
        border-radius: 50%;
        line-height: 15px;
        color: #f25040;
        height: 37px;
        width: 37px;
        overflow: hidden;
        /* margin-right: 3px; */
        display: inline-block;
        vertical-align: middle;
        text-align: center;  
    }
    .gtlangs_show.cn{
        /* padding: 7px 0px; */
        font-size: 12px; 
    }
    .gtlangs_show font{
        vertical-align: unset !important;
        padding: 0 !important;
        margin: 0 !important;
        color: #f25040;
    }
    .gtlangs_show:hover{
        color: #f25040;
    }

    .gtlangs_show_icon{
        display: none;
    }
    .gtlangs {
        display: none;
        position: absolute;
        z-index: 4;
        margin-top: -5px;
    }
    .gtlangs a{
        border-radius: 50%;
        display: block;
        margin-bottom: 3px;
        background: #fff;
        height: 37px;
        width: 37px;
        padding: 9px 0;
        text-align: center;
    }
    .gtlangs a.cn-link{
        /* font-size: 10px; */
        border-radius: 50%;
    }
    .gtlangs a.active{
        border-color: #F25041;
    }
    .gtlangs .check{
        position: relative;
        opacity: 0;
    }
    .gtlangs__mobile,
    .gtlangs__desctop{
        display: none;
    }
}
@media (max-width: 450px) {

    #mobileheader .logo, #mobileheader .logo svg{
        max-width: 112px
    }
}
@media (max-width: 400px) {
    .gtlangs_show{
        margin-right: 0;
    }
    .gtlangs_show_icon{
        display: none;
    }
}
@media (max-width: 370px) {
    .gtlangs__mobile{
        display: block;
    }
    .gtlangs_show{
        display: none;
    }
    .gtlangs{
        margin-left: 15px;
    }
    .gtlangs a{
        border-radius: 50%;
        width: 37px;
        height: 37px;
        padding: 10px 0;
        text-align: center;
    }
    .gtlangs a.cn-link{
        font-size: 10px; 
    }
    .gtlangs a.active{
        border-color: #F25041;
    }
    .gtlangs__desctop,
    .gtlangs__middle{
        display: none;
    }
}

.frontblog{
    position: relative;
}
.frontblog__social {
    display: flex;
    align-items: center;
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
}
.frontblog__social a{
    color: #828282;
    transition: 0.2s;
    padding: 0 14px;
}
.frontblog__social a.frontblog__social_dzen:hover {
    color: #333333;
}
.frontblog__social a.frontblog__social_yt:hover {
    color: #F25040;
}
.frontblog__social a.frontblog__social_vk:hover {
   color: #0077FF;
}
.frontblog__social a.frontblog__social_tg:hover {
    color: #039BE5;
}
.frontblog__social a.frontblog__social_rt:hover {
   color: #14191F;
}
@media (max-width: 650px) {
    .frontblog__social {
        position: relative;
        margin-top: -15px;
        margin-bottom: 25px;
        margin-left: -14px;
    }
}

.social-icons li a {
    background: url("../images/social.png?v=2") -4px -4px no-repeat;
}
.social-icons li.dzen a, .soc-avt a i.dzen {
    background-position: -204px -105px;
}
.social-icons li.rutube a, .soc-avt a i.rutube {
    background-position: -254px -105px;
}


.services.item-views .item .previewtext,
.services.item-views .item .previewtext p {
    font-size: 16px;
    line-height: 22px;
}
.services.item-views .catalog_section_list_item_image {
    margin-top: 17px;
}
.services.item-views .link-block-more {
    padding-left: 27%;
}
@media (max-width: 990px) {
    .services.item-views .link-block-more {
        padding-left: 0px;
    }
}

.catalog_block .counter_wrapp > div.cataloglist__one,
.cataloglist__one {
    margin-top: 10px;
}
.cataloglist__one .one-click-list {
    padding: 10px 28px;
}
.cataloglist__one_list .one-click-list {
    padding: 10px 41px;
}
@media (min-width: 991px) and (max-width: 1070px){
    .cataloglist__one .one-click-list {
        padding: 10px 20px;
    }
}
@media (max-width: 991px) {
    .cataloglist__one .one-click-list {
        padding: 10px 41px;
    }
}



@media (max-width: 767px) {
    body .module_products_list .item td {
        display: block;
        width: 100%;
        margin: 0 auto;
        text-align: center;
        padding: 3px 0;
    }
    body .ajax_load.table .module_products_list .main_item_wrapper div.counter_wrapp {
        margin: 0 auto;
        display: block;
        text-align: center;
    }
    body .module_products_list .counter_wrapp .counter_block {
        display: inline-block;
    }
}


/* .cost.prices .strike_block .price, 
.cost.prices .strike_block.offers_price {
    text-decoration: none;
}
.cost.prices .strike_block .price span, 
.cost.prices .strike_block.offers_price span{
    font-weight: 600;
}
.catalog_detail .cost.prices .strike_block .price span, 
.catalog_detail .cost.prices .strike_block.offers_price span{
    font-size: 16px;
    font-weight: 600;
}
.cost.prices .strike_block .price:after, 
.cost.prices .strike_block.offers_price:after {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background: rgb(253, 59, 59);
    transform: rotate(176deg);
    margin-top: -9px;
    margin-bottom: 9px;
    opacity: 0.8;
}
.catalog_detail .cost.prices .strike_block .price:after, 
.catalog_detail .cost.prices .strike_block.offers_price:after {
    height: 2px;
    margin-top: -8px;
    margin-bottom: 8px;
    transform: rotate(175deg);
    opacity: 1;
} */


.textpage__content img {
    max-width: 100%;
    height: auto;
}


.vscontrolpage {
    font-size: 14pt;
    text-align: justify;
}
body .vscontrolpage li {
    margin-bottom: 10px;
}
.vscontrolpage__row {
    display: flex;
    align-items: flex-start;
}
.vscontrolpage__row img {
    width: 200px;
    margin-right: 40px;
}
@media (max-width: 767px) {
    .vscontrolpage__row {
        display: block;
    }
    .vscontrolpage__row img {
        width: 200px;
        margin-right: 0px;
        margin-bottom: 20px;
    }
}
@media (max-width: 479px) {
    .vscontrolpage__row img {
        margin: 0 auto 25px;
        display: block;
    }
}


.company__rekv_table td {
    padding-left: 10px;
    padding-right: 10px;
}

.item__poreestr a {
    display: block;
    color: #fff;
    background: #f25040;
    font-size: 13px;
    line-height: 17px;
    margin-bottom: 10px;
    padding: 7px 5px;
    border-radius: 5px;
    font-weight: 500;
    transition: 0.2s;
}
.item__poreestr a:hover {
    opacity: 0.9;
}


.companypage__PO {
    display: flex;
    flex-wrap: wrap;
}
.companypage__PO > div {
    width: 33%;
    padding-right: 10px;
}
@media (max-width: 479px) {
    .companypage__PO > div {
        width: 50%;
    } 
}


.item-stock {
    display: none !important;
}


#header .logo_and_menu-row .callback-block {
    display: none;
}